    fullnameOverride: gitea
    ingress:
      enabled: 'false'
      className: nginx
      annotations:
        nginx.ingress.kubernetes.io/ssl-redirect: "true"
        cert-manager.io/cluster-issuer: cloudflare-cluster-issuer
        external-dns.alpha.kubernetes.io/hostname: git.hvgrt.hu
      hosts:
      - host: git.hvgrt.hu
        paths:
          - path: /
            pathType: Prefix
      tls:
      - secretName: gitea-tls
        hosts:
        - git.hvgrt.hu
